html, body, table
{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

body
{
	background-image: url( 'http://www.lighthead.net/~hsw/scdcreepysecret.gif' );
	background-color: #000000;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 10px; 
	font-family: verdana, helvetica, sans-serif;
}

table td
{
	vertical-align: middle;
	text-align: center;
}

object
{
	width: 0px;
	height: 0px;
}